const marked = require('marked');

function markdown (str) {
  return marked(String(str));
}

function markdownInline (str) {
  return marked.parseInline(String(str));
}

module.exports = { markdown, markdownInline };
